#slidearea{
	
 	width:320px;
	height:182px; 
	overflow:hidden;
	position:relative;
	background:#fff;
}
#gallerycover{
	overflow: hidden;
	margin:1px;
	height:auto;
}

.mygallery{
	overflow: hidden;
	position:relative;

}

.mytext{
	position:relative;
	width:300px;
	height:210px;
	float: right;
	display:inline;
	line-height:normal;
}

.mytext img{
	position:absolute;
	padding:5px;
	background:#fff;
	float:left;

}

.mytext ul li{
	height:0px;

}

.mytext a:link, .mytext  a:visited {
	color:#000;
}



.mytext h2 a:link, .mytext h2 a:visited{

color:#990000;
}

.prevb{
	float: left;
	width:20px;
	height:25px;
	z-index:200;
	background:url(images/prv.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left:14px;
	bottom:0px;
	}
	
.nextb{
    float:right;
	width:20px;
	height:25px;
	z-index:200;
	background:url(images/nxt.jpg);
	background-repeat:no-repeat;
	position:absolute;
	right:20px;
	bottom:0px;
	display:block;
	}
